
Robotics Systems Commons - Bug #574
RSC MacOS package does not contain a license file
09/20/2011 04:50 AM - J. Moringen

Status: Resolved Start date: 09/20/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: cmake Estimated time: 0.00 hour
Target version: 0.5
Description

CPack refuses to include the usual COPYING file into MacOS packages (the dmg one presumably) because "the file extension is not
support" (or something along those lines).

Associated revisions
Revision 3bdb4e4c - 09/21/2011 06:55 PM - J. Wienke

try to include license for mac packages
fixes #574

Revision 5aaa03f4 - 09/21/2011 06:55 PM - J. Wienke

missing commit
refs #574

Revision f5aebc82 - 09/21/2011 06:55 PM - J. Wienke

missing commit
refs #574

History
#1 - 09/20/2011 04:50 AM - J. Moringen
- Subject changed from RSC MacOS package deso not contain a license file to RSC MacOS package does not contain a license file

#2 - 09/21/2011 07:00 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r364.
